.videowrapper {/*sets youtube embed videos to be responsive*/
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*============================  phone styles- max-width: 480px ====================================*/

@media only screen and (max-width: 480px) {
	
.mainPageBodyBannerPane img { /*set images in banner headshot on sub page to be responsive*/
	width:100%;
	height:auto;
}

html .subContentWrapper img  { /*set images in contect pane to be responsive*/
	width:100%;
	height:auto;

}

html .subContentWrapper {
	padding:0;
}
html #socialIconsWrapper {
margin-right:10px;
}
html #SocialIcons a {
margin-left:5px;

}


#MastHeadshot {/*removes banner headshot on sub page*/
display:none;
}

html #coa {  /*centre crest*/
	margin-top:15px;
	width:100px;
  padding: 0 25%;
}
html #mastTitle {
	padding:0;
	text-align:center;
}

html #mastTitle h1, html #mastTitle h1 #mastHeading1Large {

	font-size:30px;
}

html #mastTitle h2 {

	font-size:14px;
}
#mastBgPatternBottom {
	display:none;
}
#menuBar {
	padding-bottom:0px;
}
#mainPageBody img { /*sets all images in body larger than 320px to 320px for iphone display */
	
}	

html .greynewsboxlink {
bottom:0px;
max-width:371px;
background-color:#b2b2b2;

/*background-color:#e3e3e3;
position:absolute;
width:100%;
font-size:12px;
font-style:italic;
background-image:url(images/readmore.gif);
background-repeat:no-repeat;
height:43px;
padding:0 0 0 0px;*/
}
html #HomeLargeButtons {
	display:none;
}


#footerRow1 #footerRow1Box1, #footerRow1 #footerRow1Box2 { /*removes dividers on footer row 1 */
	border-right:0px;
}

.DynamicForms_TableRow .NormalTextBox { /*sets all dynamic form fields to 150px for iphone display */
width:150px !important;
}

.photo_198 { /*sets all simple gallery images to 100px for iphone display */
	max-width:100px !important;
	max-height:100px !important;;
}
.top-----,
.topx----,.top-x---,.top--x--,.top--x--,.top---x-,.top----x,
.botx----,.bot-x---,.bot--x--,.bot--x--,.bot---x-,.bot----x,
.mtpx----,.mtp-x---,.mtp--x--,.mtp--x--,.mtp---x-,.mtp----x,
.mbtx----,.mbt-x---,.mbt--x--,.mbt--x--,.mbt---x-,.mbt----x /*removed all simple gallery frame images for iphone display */
 {
	display:none;
}	

#footerRow1 #footerRow1Box1 {padding:20px 0px;}

/*--------mobile news article styles------------*/
.articleImage img {
width:320px !important;
height:auto;
}

html .PagingTable { /*----set ventrian pager to be smaller on phones so doesnt push out---*/
	font-size:9px;
}


html .hideonmobile {
display:none;
}
html img#titleHeadshot {
left:0;
margin-left:0;
max-height:286px;
width:auto !important;
}
html #localPhotoBackground {
min-height:300px;
}

}

/*============================  iPads in portrait and landscape max-device-width ====================================*/

@media only screen and (min-width: 960px) and (max-width: 1155px) {
	html #MastHeadshot {
		width:250px;
		top:36px;
	}	
}





@media only screen and (min-width: 481px) and (max-width: 960px) {



#MastHeadshot {/*removes banner headshot on sub page*/
display:none;
}


html #mastTitle h1 {

	font-size:40px;	
	line-height: 135%;

	}
html h1 #mastHeading1Large {
	font-size:68px;
}


html #mastTitle h2 {

	font-size:16px;

	
	
}


html .newsboxlarge {
	min-height:433px;
}

html .newsbox {
	min-height:258px;
}




html .mainPageBodyBannerPane img { /*set images in banner headshot on sub page to be responsive*/

	height:auto;
	width:100%;
}

html .subContentWrapper img  { /*set images in contect pane to be responsive*/
	width:100%;
	height:auto;
}
html #rhsBanner img  { /*set images in contect pane to be responsive*/

	max-width:150px;
}
html #footerRow2 { /*set long email address to wrap*/
	word-wrap: break-word;
}

.newsbox {

min-height:218px;

}
.newsboxlarge {

min-height:393px;

}


} /*closing tag for media query*/


